/* Header area */
.navbar-brand img {
    height: 50px;
    width: auto;
}

.nav-link{
    font-weight: 600;
}

@media screen and (min-width:992px){
    .nav-link.active{
        border-bottom: 2px solid;
    }
}

.plugiva-body .navbar-nav .nav-link.active, 
.plugiva-body .navbar-nav .nav-link.show {
    color: #008d94;
}

/* Post specific */

.content-wrapper{
    max-width: 720px;
    margin: 0 auto;
}

@media (min-width: 1200px) {
    .container {
        max-width: 960px;
    }
}

.preview-banner {
    background: #fff3cd;
    padding: 10px;
    margin-bottom: 15px;
    border: 1px solid #ffeeba;
    color: #856404;
}

.post-meta {
    font-size: 0.9rem;
    color: #666;
    margin-bottom: 1rem;
}

.post-meta span + span::before {
    content: "•";
    margin: 0 6px;
}

.breadcrumb {
    font-size: 0.85rem;
}

a.bg-secondary:hover {
    color: #ffffff;
}